System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

The values are used as arguments in the method, and the method.

Determines the action that occurs when a mapping is missing from a source table or a source column.

- Field
  System.Data.MissingMappingAction To be added

  An is generated if the specified column mapping is missing.

  1.0.5000.0
  2.0.0.0
- Field
  System.Data.MissingMappingAction To be added

  The column or table not having a mapping is ignored. Returns null.

  1.0.5000.0
  2.0.0.0
- Field
  System.Data.MissingMappingAction To be added

  The source column or source table is created and added to the using its original name.

  1.0.5000.0
  2.0.0.0